body {
  background-color: #f5f5f5;
  font-family: Arial,Helvetica,sans-serif;
  color: black;
}
span.zbpwstep
{
  float:left;
  width:0.7em;
  font-size:250%;
  font-family:algerian,courier;
  line-height:90%;
}
p.zbpindex {
  color: black;
  text-align: justify;
}
p.zbpaktualne {
  color: #000066;
  text-align: justify;
  font-style: italic;
  margin-left: 10px;
  margin-right: 10px;
}
p.zbpstare {
  text-align: justify;
  margin-left: 10px;
  margin-right: 10px;
  color: black;
}
p.zbpinfo {
  color: black;
  text-align: justify;
}
ul.zbpaktualne {
  color: #000066;
  font-style: italic;
}
p.zbpinfodata {
  font-size: large;
  font-weight: bold;
  color: #000066;
}
p.zbplink {
  text-align: right;
}
img.zbplink {
  border:  none;
}
p.zbplink-l {
  text-align: left;
}
dt.zbpinfo {
  font-weight: bold;
}
dd.zbpinfo {
  text-align: justify;
  margin-left: 1em;
}
ul.zbpinfo {
  text-align: justify;
  color: black;
}
table.bledy {
	text-align: left; 
	width: 100%;
	border-collapse: collapse;
	border-top: 2px outset black;
	border-bottom: 2px inset black;
	padding: 2px;
}
table.bledy tr {
  border-bottom: 2px ridge black;
}
table.bledy th {
 text-align: center; 
 vertical-align: middle;
}
td.bladzostal {
  background-color: #ff6666;
  vertical-align: top;
}
th.bladzostal {
	width: 40%;
}
th.bladproc {
	width: 20%;
}
th.bladbrak {
}
td.bladbrak {
  vertical-align: top;
  background-color: #99ff99;
}
td.bladproc {
  vertical-align: top;
  text-align: center;
  font-size: large;
  padding-top: 1em;
}

img.zbpcenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}

@font-face {
    font-family: 'imidfont';
    src: url('fonts/imidfont.eot');
    src: url('fonts/imidfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/imidfont.woff') format('woff'),
         url('fonts/imidfont.ttf') format('truetype'),
         url('fonts/imidfont.svg#imidfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*='imidicon-']:before{
	display: inline-block;
   font-family: 'imidfont';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}
.imidicon-imid_logo:before{content:'\0041';}
.imidicon-bibula:before{content:'\0042';}

.spis-tresci {
  border: 1px solid #337ab7;
  border-radius:15px;
}
.spis-tresci:hover {
  box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}
.spis-tresci-head {
  color: white;
  background-color: #337ab7 !important;
  padding: 5px;
  padding-left: 25px;
  text-align: left;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.spis-tresci-body {
  color: black;
  background-color: white;
  padding: 2px;
  text-align: left;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
p.szukaj {
 font-size:small
}
.jumbotron {
  background-color: #d9edf7;
  color: #396c8f;
  padding: 1em;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}


.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 70%;
    margin: auto;
}
